/*
Theme Name:   Nucleoanalytics Child
Theme URI:    https://wordpress.org/themes/nucleoanalytics/
Description:  nucleoanalytics child theme
Author:       WordPress.org
Author URI:   https://wordpress.org/
Template:     nucleoanalytics 
Version:      1.0.0
Text Domain:  nucleoanalytics child
*/




body {
    margin: 0;
    padding: 0;
	background-color:#fff;
}

#main-header {
    position: fixed;
    top: 0;
    z-index: 1;
    background-color:#F5F3E7 !important;
    width: 100%;
}

.main-form {
    padding: 30px 40px;
    border-radius: 20px;
    background-color: #33333385;
    color: #fff;
}
.main-form h2 {
    color: #fff;
    margin-bottom: 10px;
}
.main-form .font14 {
    margin-bottom: 30px;
}
.main-form p {
    color: #fff;
}

 .main-form input, .wpcf7 .main-form textarea {
    width: 100%;
    color: #fff;
	 font-family: 'Montserrat';
}


 .main-form h2.title {
    padding-bottom: 10px;
}

.contact-info .input-field p input.form-control {
    padding: 10px;
    margin-bottom: 15px;
	font-family: 'Montserrat';
}

.contact-info .input-field  input.form-control {
    padding: 10px;
    margin-bottom: 15px;
}
/* .submit-field .wpcf7-submit {
    background-color: #0f4058;
    color: #fff !important;
    font-size: 18px !important;
    margin: 0 !important;
} */

.main-form textarea {
    height: 100px !important;
    padding: 10px;
    border-radius: 5px;
    font-family: 'Montserrat';
}

.message-textarea textarea {
    height: 95px;
}

.main-form button.form-control {
    width: 40% !important;
    background-color: #fff;
    padding: 12px;
    font-weight: 500;
}
/* .submit-field .wpcf7-submit {
    background-color: #0f4058;
    color: #fff !important;
    font-size: 18px !important;
    width: 40%!important;
    padding: 12px;
    margin: 0 !important;
    font-weight: 600;
} */






